@media (max-width: 890px){
header>div{
    height: 50px;
}
.nav{
    display: none;
}
header img{
    width: 80px;
}
.header-menu{
    display: inherit;
    padding: 6px 10px;
    box-sizing:border-box;
}
.header-search{
    width: 50px;
}
aside{
    display: inherit;
}
.header-block{
    padding-top: 50px;
}
.search-close-btn{
    padding: 5px 6px 0 0;
}
.banner{
    min-height: 60vh;
    margin-top: 0em;
    display: flex;
    align-items: center;
}
.banner-title{
    width: 95%;
    margin: auto;
    padding: 2em 1.5em 1em 1.5em;
    text-align: center;
}
.banner-title h2{
    font-size: 1.4em;
}
.banner-title hr{
    margin: 1.3em auto;
}
.box{
    width: 100%;
}
.footer-logo{
    width: 100%;
    text-align: center;
    margin-bottom: 0.5em;
}
.footer-logo img{
    width: 110px;
}
.footer-copy{
    width: 100%;
    text-align: center;
}
.footer{
    display: inherit;
}
.product-navi{
    display: none;
}
.product-contents{
    width: calc(100%);
    margin-left: 0;
}
.product-contents h1{
    font-size: 1.6em;
    margin-top: 0;
    text-align: center;
}
.product-item{
    width: 100%;
}
.product-img{
    width: 120px;
    margin-right: 0.2em;
}
.product-img img{
    width: 110px;
}
.product-desc{
    width: calc(100% - 120px - 0.2em);
}
.producct-desc{
    width: 100%;
}
.producct-desc h2{
    font-size: 1.2em;
    margin-top: 0;
    margin-bottom: 0.3em;
    line-height: 1.4em;
}
.producct-desc p{
    line-height: 1.4em;
}
.producct-desc p:nth-child(3){
    line-height: 1.6em;
}
.c-box{
    width: 100%;
    flex-wrap: wrap;
}
.contact-banner{
    width: 100%;
    height: 25vh;
}
.c-box-img{
    width: 100%;
    margin-right: 0;
    text-align: center;
}
.c-box-img img{
    width: 70px;
    margin-bottom: -5px;
}
.c-box-desc{
    width: 100%;
    
}
.c-box-desc h3{
    text-align: center;
}
.contact-form{
    display: inherit;
    margin-top: 3em;
    margin-bottom: 2em;
    text-align: center;
}
.contact-form label{
    width: 100%;
    display: block;
    margin-bottom: 0.2em;
    text-align: left;
}
.contact-form input{
    width: 100%;
    margin-bottom: 1.5em;
}
.contact-form textarea{
    width: 100%;
}
.contact-form button{
    margin-left: 0;
    
}
.c-box-email{
    text-align: center;
}
.security{
    width: 100%;
    margin-left: 0;
    margin-top: 2em;
}
.box{
    width: 100%;
    margin: 0 0 2em 0;
}
    
}/*ends*/